 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 5698px;
}

.u-section-1 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.75rem;
  line-height: 1.4;
  margin: 26px 0 8px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 11622px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}